/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */

/* OnTtime */
.ui-tab-list{
	width: 100%;
	display: table;
	-webkit-box-shadow: inset 1px 1px 0 #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#3981C8), to(#3CAAB0), color-stop(50%, #5F9CC9), color-stop(50%, #4A7AD2));
	margin: 0 auto;
}

.ui-tab-list li{
	width:33%;
	display: table-cell;
	text-align: center;
	border-top: solid 1px #d1d2d3;
	border-bottom: solid 1px #d1d2d3;
	border-right: solid 1px #d1d2d3;
	padding: 10px 0;
	background: -webkit-gradient(linear, left top, left bottom, from(#EBF1F1), to(#EEEEEE), color-stop(50%, #EBF1F1), color-stop(50%, #C7E6ED));
}
.ui-tab-list li:last-child{
	border-right: 0;
}
.ui-tabs-nav, .ui-tabs-panel {
    font-size: 12px;
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    background: url(tab.png) no-repeat;
}
/* OffTtime */
.ui-tabs-nav a {
    color: #3473B8;
	/* text-shadow: 0 0 2px #000; */
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.ui-tabs-nav .ui-tabs-selected{
	background: transparent;
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #fff;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    border-bottom: none;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    border-bottom: none;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    border-bottom: none;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    border-bottom: none;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
}
.ui-tabs-loading em {

    background: url(loading.gif) no-repeat 0 50%;
}
#fragment-1 h2,
#fragment-2 h2{
	margin-bottom: 5px;
	margin-left: 5px;
	text-shadow: 1px 1px 0 #fff;
}

#fragment-1,
#fragment-2{
	overflow:hidden;
}
#ui-tab{
	max-height:2000px;
	overflow:auto;
}